=== debian/changelog ===
converseen (0.6.6-1) unstable; urgency=low

  * Initial upload (closes: #733067).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 25 Dec 2013 08:55:49 +0100
