=== debian/changelog ===
converseen (0.6.7-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 04 Feb 2014 06:50:27 +0100
