=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/converseen

override_dh_auto_install:
	dh_auto_install
	sed -i 's/\r//g' $(DESTDIR)/usr/share/applications/converseen.desktop \
		$(DESTDIR)/usr/share/kde4/services/ServiceMenus/converseen_import.desktop

%:
	dh $@ 

.PHONY: override_dh_auto_install
