## converseen 0.7.2.1

=== debian/changelog ===
converseen (0.7.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 05 Jul 2014 10:53:23 +0000

converseen (0.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 03 Jun 2014 18:18:46 +0000

converseen (0.6.8-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 22 Mar 2014 14:21:51 +0100
