## converseen 0.8.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -10,6 +10,7 @@
 SET(converseen_UIS  
     ui/dialogconversionstatus.ui
     ui/dialoginfo.ui
+    ui/dialogmultipageeditor.ui
     ui/dialogoptions.ui
     ui/dialogquality.ui
     ui/mainwindow.ui
@@ -22,6 +23,7 @@
     src/converter.cpp
     src/dialogconversionstatus.cpp
     src/dialoginfo.cpp
+    src/dialogmultipageeditor.cpp
     src/dialogoptions.cpp
     src/dialogquality.cpp
     src/formats.cpp
@@ -35,6 +37,7 @@
     src/translator.cpp
     src/updatechecker.cpp
     src/whereiam.cpp
+    src/Modules/multipageconverter.cpp
 )  
   
 SET(converseen_MOC_HDRS  
@@ -43,9 +46,11 @@
     src/converter.h
     src/dialogconversionstatus.h
     src/dialoginfo.h
+    src/dialogmultipageeditor.h
     src/dialogoptions.h
     src/dialogquality.h
     src/formats.h
+    src/globals.h
     src/inisettings.h
     src/mainwindowimpl.h
     src/mylabelpreviewer.h
@@ -56,6 +61,7 @@
     src/translator.h
     src/updatechecker.h
     src/whereiam.h
+    src/Modules/multipageconverter.h
 )
   
 SET(converseen_RESOURCES  
@@ -112,6 +118,7 @@
 install(FILES res/converseen.desktop DESTINATION ${CMAKE_INSTALL_PREFIX}/share/applications)
 install(FILES res/converseen.png DESTINATION ${CMAKE_INSTALL_PREFIX}/share/pixmaps)
 install(FILES res/converseen_import.desktop DESTINATION ${CMAKE_INSTALL_PREFIX}/share/kde4/services/ServiceMenus)
+install(FILES converseen.appdata.xml DESTINATION /usr/share/appdata/)
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/converseen_cs_CZ.qm DESTINATION ${CMAKE_INSTALL_PREFIX}/share/converseen/loc)
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/converseen_de_DE.qm DESTINATION ${CMAKE_INSTALL_PREFIX}/share/converseen/loc)
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/converseen_es_CL.qm DESTINATION ${CMAKE_INSTALL_PREFIX}/share/converseen/loc)
