=== debian/changelog ===
converseen (0.8.4-1build1) vivid; urgency=medium

  * Rebuild against libmagickcore-6.q16-2.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Oct 2014 11:03:00 +0000

converseen (0.8.4-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.6 .
  * Prevent update check and open of welcome URL (closes: #761944).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 19 Oct 2014 23:06:29 +0000

converseen (0.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 06 Sep 2014 16:05:46 +0000

converseen (0.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 23 Aug 2014 09:52:22 +0000
