## converseen 0.8.5

=== debian/changelog ===
converseen (0.8.5-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 27 Dec 2014 14:32:19 +0000
