## converseen 0.9.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -11,6 +11,7 @@
     ui/dialogconversionstatus.ui
     ui/dialoginfo.ui
     ui/dialogmultipageeditor.ui
+    ui/dialogshowupdatemsg.ui
     ui/dialogoptions.ui
     ui/dialogquality.ui
     ui/mainwindow.ui
@@ -26,7 +27,9 @@
     src/dialogmultipageeditor.cpp
     src/dialogoptions.cpp
     src/dialogquality.cpp
+    src/dialogshowupdatemsg.cpp
     src/formats.cpp
+    src/globals.cpp
     src/inisettings.cpp
     src/mainwindowimpl.cpp
     src/mylabelpreviewer.cpp
@@ -49,6 +52,7 @@
     src/dialogmultipageeditor.h
     src/dialogoptions.h
     src/dialogquality.h
+    src/dialogshowupdatemsg.h
     src/formats.h
     src/globals.h
     src/inisettings.h
