=== debian/changelog ===
converseen (0.9.2-1build1) wily; urgency=medium

  * No-change rebuild against libmagick++-6.q16-5v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 14:31:53 +0000

converseen (0.9.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 25 Apr 2015 19:14:34 +0000
