=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: converseen
 Section: graphics
 Priority: extra
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9), libqt4-dev, libmagick++-dev, libmagickcore-dev, libmagickwand-dev, imagemagick, cmake
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://converseen.sourceforge.net/
 
 Package: converseen
