## converseen 0.9.5.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -86,21 +86,30 @@
     loc/converseen_ja_JP.ts
 )
 
-FIND_PACKAGE(Qt4 REQUIRED)
+FIND_PACKAGE(Qt5Core REQUIRED)
+FIND_PACKAGE(Qt5Gui REQUIRED)
+FIND_PACKAGE(Qt5Network REQUIRED)
+FIND_PACKAGE(Qt5Widgets REQUIRED)
+FIND_PACKAGE(Qt5LinguistTools REQUIRED)
 FIND_PACKAGE(ImageMagick REQUIRED)
 FIND_PACKAGE(ImageMagick COMPONENTS Magick++)
 FIND_PACKAGE(ImageMagick COMPONENTS MagickWand)
 FIND_PACKAGE(ImageMagick COMPONENTS MagickCore)
 
-INCLUDE(${QT_USE_FILE})
-QT4_WRAP_UI(converseen_UIS_H ${converseen_UIS})  
-QT4_WRAP_CPP(converseen_MOC_SRCS ${converseen_MOC_HDRS})  
-QT4_ADD_RESOURCES(converseen_RESOURCES ${converseen_RESOURCES})
-QT4_ADD_TRANSLATION(converseen_RESOURCES ${converseen_LANG}) 
+INCLUDE_DIRECTORIES(${Qt5Core_INCLUDE_DIRS})
+INCLUDE_DIRECTORIES(${Qt5Gui_INCLUDE_DIRS})
+INCLUDE_DIRECTORIES(${Qt5Network_INCLUDE_DIRS})
+INCLUDE_DIRECTORIES(${Qt5Widgets_INCLUDE_DIRS})
+QT5_WRAP_UI(converseen_UIS_H ${converseen_UIS})
+QT5_WRAP_CPP(converseen_MOC_SRCS ${converseen_MOC_HDRS})
+QT5_ADD_RESOURCES(converseen_RESOURCES ${converseen_RESOURCES})
+QT5_ADD_TRANSLATION(converseen_RESOURCES ${converseen_LANG})
 
 ADD_DEFINITIONS(
 	-Wall
 	-W
+	-std=c++11
+	-fPIC
 	-DMAGICKCORE_HDRI_ENABLE=0
 	-DMAGICKCORE_QUANTUM_DEPTH=16
 	${QT_DEFINITIONS}
@@ -116,12 +125,12 @@
     ${converseen_RCS} 
 )  
   
-TARGET_LINK_LIBRARIES(${GUI} ${QT_LIBRARIES} ${ImageMagick_LIBRARIES} ${ImageMagick_Magick++_LIBRARIES})
+TARGET_LINK_LIBRARIES(${GUI} ${Qt5Network_LIBRARIES} ${Qt5Widgets_LIBRARIES} ${ImageMagick_LIBRARIES} ${ImageMagick_Magick++_LIBRARIES})
 
 install(PROGRAMS ${CMAKE_CURRENT_BINARY_DIR}/converseen DESTINATION ${CMAKE_INSTALL_PREFIX}/bin)
 install(FILES res/converseen.desktop DESTINATION ${CMAKE_INSTALL_PREFIX}/share/applications)
 install(FILES res/converseen.png DESTINATION ${CMAKE_INSTALL_PREFIX}/share/pixmaps)
-install(FILES res/converseen_import.desktop DESTINATION ${CMAKE_INSTALL_PREFIX}/share/kde4/services/ServiceMenus)
+install(FILES res/converseen_import.desktop DESTINATION ${CMAKE_INSTALL_PREFIX}/share/kservices5/ServiceMenus)
 install(FILES converseen.appdata.xml DESTINATION /usr/share/appdata/)
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/converseen_cs_CZ.qm DESTINATION ${CMAKE_INSTALL_PREFIX}/share/converseen/loc)
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/converseen_de_DE.qm DESTINATION ${CMAKE_INSTALL_PREFIX}/share/converseen/loc)
