=== debian/changelog ===
converseen (0.9.5.2-1build1) zesty; urgency=medium

  * No-change rebuild against latest imagemagick

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Dec 2016 21:01:15 -0500

converseen (0.9.5.2-1) unstable; urgency=low

  * New upstream release.
  * Update Build-Depends to follow the project move from Qt4 to Qt5.
  * Rework packaging and build in a separate directory.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 24 Oct 2016 15:57:09 +0000
