=== debian/changelog ===
converseen (0.9.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 21 Feb 2017 19:22:14 +0000
