## converseen 0.9.6.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -84,6 +84,7 @@
     loc/converseen_ru_RU.ts
     loc/converseen_pl_PL.ts
     loc/converseen_ja_JP.ts
+    loc/converseen_da_DK.ts
 )
 
 FIND_PACKAGE(Qt5Core REQUIRED)
@@ -144,3 +145,4 @@
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/converseen_ru_RU.qm DESTINATION ${CMAKE_INSTALL_PREFIX}/share/converseen/loc)
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/converseen_pl_PL.qm DESTINATION ${CMAKE_INSTALL_PREFIX}/share/converseen/loc)
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/converseen_ja_JP.qm DESTINATION ${CMAKE_INSTALL_PREFIX}/share/converseen/loc)
+install(FILES ${CMAKE_CURRENT_BINARY_DIR}/converseen_da_DK.qm DESTINATION ${CMAKE_INSTALL_PREFIX}/share/converseen/loc)
