=== debian/changelog ===
converseen (0.9.6.2-2) unstable; urgency=medium

  * Update build dependencies (closes: #881091).
  * Update Standards-Version to 4.1.1:
    - change package priority to optional.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 07 Nov 2017 16:41:45 +0000

converseen (0.9.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 17 Jun 2017 05:25:53 +0000
