=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: converseen
 Section: graphics
-Priority: extra
+Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9), qtbase5-dev, qttools5-dev-tools,
- libmagick++-dev, libmagickcore-dev, libmagickwand-dev, imagemagick, cmake
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), qtbase5-dev, qttools5-dev, libmagick++-dev,
+ libmagickcore-dev, libmagickwand-dev, imagemagick, cmake
+Standards-Version: 4.1.1
 Homepage: http://converseen.sourceforge.net/
 
 Package: converseen
