## converseen 0.9.7

=== debian/changelog ===
converseen (0.9.7-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 20 Oct 2018 06:06:45 -0700

converseen (0.9.7-1) unstable; urgency=medium

  * New upstream release.
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.1.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 21 Aug 2018 18:22:34 +0000
