=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: converseen
 Section: graphics
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9), qtbase5-dev, qttools5-dev, libmagick++-dev,
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 11), qtbase5-dev, qttools5-dev, libmagick++-dev,
  libmagickcore-dev, libmagickwand-dev, imagemagick, cmake
-Standards-Version: 4.1.1
+Standards-Version: 4.1.5
 Homepage: http://converseen.sourceforge.net/
 
 Package: converseen
