=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BUILDDIR=$(CURDIR)/build/
DESTDIR=$(CURDIR)/debian/converseen/

override_dh_clean:
	dh_clean
	rm -rf $(BUILDDIR)

override_dh_auto_configure:
	[ -d $(BUILDDIR) ] || mkdir $(BUILDDIR)
	cd $(BUILDDIR) && cmake ../ -DCMAKE_INSTALL_PREFIX=$(DESTDIR)/usr/

override_dh_auto_build:
	cd $(BUILDDIR) && $(MAKE)

override_dh_strip:
	dh_strip --no-automatic-dbgsym
	
override_dh_auto_install:
	dh_auto_install
	cd $(BUILDDIR) && $(MAKE) install 

%:
	dh $@ 

.PHONY: override_dh_auto_configure override_dh_auto_install
