## converseen 0.9.7.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -85,6 +85,7 @@
     loc/converseen_pl_PL.ts
     loc/converseen_ja_JP.ts
     loc/converseen_da_DK.ts
+    loc/converseen_uk_UA.ts
 )
 
 FIND_PACKAGE(Qt5Core REQUIRED)
@@ -146,3 +147,4 @@
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/converseen_pl_PL.qm DESTINATION ${CMAKE_INSTALL_PREFIX}/share/converseen/loc)
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/converseen_ja_JP.qm DESTINATION ${CMAKE_INSTALL_PREFIX}/share/converseen/loc)
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/converseen_da_DK.qm DESTINATION ${CMAKE_INSTALL_PREFIX}/share/converseen/loc)
+install(FILES ${CMAKE_CURRENT_BINARY_DIR}/converseen_uk_UA.qm DESTINATION ${CMAKE_INSTALL_PREFIX}/share/converseen/loc)
