=== debian/changelog ===
converseen (0.9.7.2-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15/16.
  * Added qttools5-dev-tools to the build depends.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 20 Jul 2019 14:00:21 -0700

converseen (0.9.7.2-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 20 Jul 2019 13:36:27 -0700

converseen (0.9.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.2.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 24 Oct 2018 22:46:34 +0000
