=== debian/control ===
--- 
+++ 
@@ -3,10 +3,17 @@
 Priority: optional
 Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
 XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 11), qtbase5-dev, qttools5-dev, libmagick++-dev,
- libmagickcore-dev, libmagickwand-dev, imagemagick, cmake
-Standards-Version: 4.1.5
-Homepage: http://converseen.sourceforge.net/
+Build-Depends: debhelper (>= 11), 
+	qtbase5-dev, 
+	qttools5-dev,
+	qttools5-dev-tools,  
+	libmagick++-dev,
+ 	libmagickcore-dev, 
+ 	libmagickwand-dev, 
+ 	imagemagick, 
+ 	cmake
+Standards-Version: 4.2.1
+Homepage: https://converseen.sourceforge.net/
 
 Package: converseen
 Architecture: any
