=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,6 @@
 override_dh_auto_build:
 	cd $(BUILDDIR) && $(MAKE)
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-	
 override_dh_auto_install:
 	dh_auto_install
 	cd $(BUILDDIR) && $(MAKE) install 
@@ -29,3 +26,7 @@
 	dh $@ 
 
 .PHONY: override_dh_auto_configure override_dh_auto_install
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
