## converseen 0.9.8.0

=== debian/changelog ===
converseen (0.9.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Update homepage location.
  * Update copyright file.
  * Update Standards-Version to 4.4.1 .

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Fix FTCBFS: Let dh_auto_* work correctly (closes: #913579).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 26 Nov 2019 20:40:22 +0000
