## converseen 0.9.9.0

=== debian/changelog ===
converseen (0.9.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 18 Feb 2021 18:40:06 +0100
