=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: graphics
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 11), qtbase5-dev, qttools5-dev, libmagick++-dev,
+Build-Depends: debhelper-compat (= 11), qtbase5-dev, qttools5-dev, libmagick++-dev,
  libmagickcore-dev, libmagickwand-dev, imagemagick, cmake
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://converseen.fasterland.net/
 
 Package: converseen
