## converseen 0.9.9.1

=== debian/changelog ===
converseen (0.9.9.1-0.1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 08 Jul 2021 14:19:04 -0700
