=== debian/control ===
Source: converseen
Section: graphics
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 11),
               imagemagick,
               libmagick++-dev,
               libmagickcore-dev,
               libmagickwand-dev,
               qtbase5-dev,
               qttools5-dev
Standards-Version: 4.5.0
Homepage: http://converseen.fasterland.net/

Package: converseen
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: batch image converter and resizer
 You can convert an unlimited number of images and / or create thumbnails
 to any of the most popular formats: DPX, EXR, GIF, JPEG, JPEG-2000, PDF,
 PhotoCD, PNG, Postscript, SVG, and TIFF.
 .
 Thanks to the Magick++ image libraries it supports more than 100 image
 formats.
