=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BUILDDIR=$(CURDIR)/build/

%:
	dh $@ --builddir=$(BUILDDIR)

override_dh_strip:
	dh_strip --no-automatic-dbgsym
