## converseen 0.9.9.2

=== debian/changelog ===
converseen (0.9.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 19 Oct 2021 20:02:51 +0200

converseen (0.9.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.6.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 27 Sep 2021 18:04:51 +0200
