## converseen 0.9.9.3

=== debian/changelog ===
converseen (0.9.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 19 Dec 2021 09:04:45 +0100
