## converseen 0.9.9.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -87,6 +87,7 @@
     loc/converseen_da_DK.ts
     loc/converseen_uk_UA.ts
     loc/converseen_sv_SE.ts
+    loc/converseen_zh_CN.ts
 )
 
 FIND_PACKAGE(Qt5Core REQUIRED)
@@ -150,3 +151,4 @@
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/converseen_da_DK.qm DESTINATION ${CMAKE_INSTALL_PREFIX}/share/converseen/loc)
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/converseen_uk_UA.qm DESTINATION ${CMAKE_INSTALL_PREFIX}/share/converseen/loc)
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/converseen_sv_SE.qm DESTINATION ${CMAKE_INSTALL_PREFIX}/share/converseen/loc)
+install(FILES ${CMAKE_CURRENT_BINARY_DIR}/converseen_zh_CN.qm DESTINATION ${CMAKE_INSTALL_PREFIX}/share/converseen/loc)
