=== debian/changelog ===
converseen (0.9.9.4-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 21 Jan 2022 18:17:06 +0100
