## converseen 0.9.9.5

=== debian/changelog ===
converseen (0.9.9.5-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 04 Mar 2022 22:01:43 +0100
