=== debian/changelog ===
converseen (0.9.9.6-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 09 Jul 2022 21:20:21 +0200
