=== debian/changelog ===
converseen (0.9.9.8-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 16 Sep 2022 15:50:45 +0200

converseen (0.9.9.7-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 02 Sep 2022 21:46:42 +0200
