=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export QT_SELECT = 5

BUILDDIR=$(CURDIR)/build/

%:
	dh $@ --builddir=$(BUILDDIR)

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym
