## converseen 0.9.10.1

=== debian/changelog ===
converseen (0.9.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 21 Jan 2023 12:00:33 +0100
