=== debian/control ===
Source: converseen
Section: graphics
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper-compat (= 13), qtbase5-dev, qttools5-dev,
 libmagick++-dev, libmagickcore-dev, libmagickwand-dev, imagemagick, cmake
Standards-Version: 4.6.1
Homepage: https://converseen.fasterland.net/

Package: converseen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: batch image converter and resizer
 You can convert an unlimited number of images and / or create thumbnails
 to any of the most popular formats: DPX, EXR, GIF, JPEG, JPEG-2000, PDF,
 PhotoCD, PNG, Postscript, SVG, and TIFF.
 .
 Thanks to the Magick++ image libraries it supports more than 100 image
 formats.
