## converseen 0.9.11.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -40,6 +40,7 @@
     src/thumbnailgeneratorthread.cpp
     src/translator.cpp
     src/updatechecker.cpp
+    src/magickdefine.cpp
     src/Modules/multipageconverter.cpp
 )  
   
@@ -64,6 +65,7 @@
     src/thumbnailgeneratorthread.h
     src/translator.h
     src/updatechecker.h
+    src/magickdefine.cpp
     src/Modules/multipageconverter.h
 )
