=== debian/changelog ===
converseen (0.9.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 25 Feb 2023 11:05:18 +0100
