=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 13), qtbase5-dev, qttools5-dev,
  libmagick++-dev, libmagickcore-dev, libmagickwand-dev, imagemagick, cmake
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://converseen.fasterland.net/
 
 Package: converseen
