## converseen 0.9.11.1

=== debian/changelog ===
converseen (0.9.11.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 01 Apr 2023 15:32:41 +0200
