## converseen 0.11.0.1

=== debian/changelog ===
converseen (0.11.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 21 Oct 2023 19:20:42 +0200

converseen (0.11.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 01 Oct 2023 09:00:00 +0200

converseen (0.10.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 19 Aug 2023 20:08:14 +0200
