## converseen 0.12.0.0

=== debian/changelog ===
converseen (0.12.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Use no for Rules-Requires-Root.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 02 Dec 2023 22:06:21 +0100
